Subject: [DMVR] Drifting???

From: carl denise <[email-masked]>
Date: Sun, 17 Feb 2008 08:48:48 -0800 (PST)

That does not look like any drifting events that I
have seen on TV.  By the background announcer, I don't
think it was even in the USA.  It looked more like
stupidity in action.  The bad part, it will give all
motorsports events a bad name.

Carl Wieman

--- [email-masked] wrote:

> Send DMVR mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web,
> visit
> 	http://www.team.net/mailman/listinfo/dmvr
> or, via email, send a message with subject or body
> 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it
> is more specific
> than "Re: Contents of DMVR digest..."
> 
> 
> Today's Topics:
> 
>    1. I say we never host a drifting event.....
> (Karl Thacker)
>    2. KC CFR School Registration Form (Karl Thacker)
> 
> 
>
----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 16 Feb 2008 08:14:47 -0800 (PST)
> From: Karl Thacker <[email-masked]>
> Subject: [DMVR] I say we never host a drifting
> event.....
> To: [email-masked]
> Message-ID:
> <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Beyond the obvious reasons, you have this.....
> 
>
http://videos.streetfire.net/video/741ca644-fceb-4601-b8c6-9a430155830d.htm
> 
> Wait about 35-40 seconds
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Sat, 16 Feb 2008 08:15:48 -0800 (PST)
> From: Karl Thacker <[email-masked]>
> Subject: [DMVR] KC CFR School Registration Form
> To: [email-masked]
> Message-ID:
> <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> As I have found out, the mailing list does not like
> attachments.  Thanks to Ric Johnson, the KC CFR
> School registration form can be found on the DMVR
> web-site:
> 
> http://www.dmvrscca.org/bulletin.htm#67
> 
> Thank you Ric!
> 
> Again, any questions, feel free to drop a note
> directly to Alex Clark at [email-masked]
> 
> Any DMVR worker related questions, just let me know.
> 
> Thanks
> Karl Thacker
> 
> 
> ------------------------------
> 
> _______________________________________________
> DMVR mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/dmvr
> 
> 
> End of DMVR Digest, Vol 13, Issue 4
> ***********************************
> 

      ____________________________________________________________________________________
Looking for last minute shopping deals?  
Find them fast with Yahoo! Search.  http://tools.search.yahoo.com/newsearch/category.php?category=shopping